iPOD Firmware

Discussion in 'Mac Basics and Help' started by brcs, Dec 6, 2008.

  1. brcs macrumors newbie

    Joined:
    Dec 6, 2008
    #1
    My Situation:

    I bought a CD Player for my car: Alpine CDA-9884E (supports iPOD).

    I bought a new ipod (whatever the new generation is) nano. I can't seem to get it to work, cabling is correct.

    I believe i require Nano Software 1.0.2 (it says 1.2) :S I updated to 1.0.3 and finding it difficult to downgrade, someone please help as i just purchased a 16GB NANO that i cant use.
     
  2. cbrain macrumors 65816

    cbrain

    Joined:
    Dec 9, 2006
    Location:
    North-East, UK

Share This Page